<header>
	<nav>
		<ul id="main_nav">
			<li class="active all" data-title="all" title="All">All</li>
			<li class="icon-address active" data-title="life" title="Life Events"></li>
			<li class="icon-graduation-cap active" data-title="education" title="Education"></li>
			<li class="icon-briefcase active" data-title="work" title="Work"></li>
			<li class="icon-user active" data-title="user" title="Additional Info"></li>
			
		</ul>
		<ul id="nav_ctrl">
			<li class="icon-up-open" data-title="Next"></li>
			<li class="icon-down-open" data-title="Previous"></li>
		</ul>
	</nav>
</header>
<div id="instructions_container">
	Use Keys 'J' and 'K' to navigate through the timeline.
</div><!-- of #instructions_container -->
<div id="timeline_container">
	<header>
		<figure>
			<img src="https://placeimg.com/480/480/poeple/sepia">
		</figure>
    <h1>A short resume <br/> of Nicolas Slatiner</h1>
	</header>
	<ul>
		<li class="life_event active">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>The journey begins</h2>
				<p>
					At 6:32am, a healthy baby boy is born in Buenos Aires, Argentina.
				</p>
			</div>
			<div class="event_date">
				25/07/1982
			</div>
		</li>
		<li class="life_event">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>Learning to code</h2>
				<p>
					Got my first PC for my 13<sup>th</sup> birthday. 
				</p>
			</div>
			<div class="event_date">
				25/07/1995
			</div>
		</li>
		<li class="education_event">
			<div class="event_icn icon-graduation-cap"></div>
			<div class="event_content">
				<h2>Markup and little wheels</h2>
				<p>
					Joined the science class in Ohel Shem High school, with emphasis on Computer Science and Robotics. There I built the school's first site in HTML and a little robot that extinguishes a small candle.
				</p>
			</div>
			<div class="event_date">
				01/09/1997
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>10-4</h2>
				<p>
					Recruited to the IDF (Israeli Defense Force). There I learned how to command a tank and a platoon's medical department.
				</p>
			</div>
			<div class="event_date">
				07/2000 - 07/2003
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>Nature Creation</h2>
				<p>
					Retail marketing intern of Nature Creation®, Chicago USA. <br/>in charge of sales.
				</p>
			</div>
			<div class="event_date">
				09/2004 - 02/2005
			</div>
		</li>
		<li class="life_event">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>See the world</h2>
				<p>
					Bought a good pair of hiking shoes and decided to travel through South America. Met my future wife on a beautiful beach in north-east Brasil.
				</p>
			</div>
			<div class="event_date">
				02/2005 - 09/2005 
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>Partner Comunications</h2>
				<p>
					Data department team manager at Partner Comunications, Israel. Responsible for a team of 20 people, VIP client liaison, Software Q&A.
				</p>
			</div>
			<div class="event_date">
				09/2005 - 08/2008
			</div>
		</li>
		<li class="education_event">
			<div class="event_icn icon-graduation-cap"></div>
			<div class="event_content">
				<h2>Higher learning</h2>
				<p>
					Communication and administration studies at the Open University of Isreal.
				</p>
			</div>
			<div class="event_date">
				09/2005 - 07/2008
			</div>
		</li>
		<li class="life_event">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>See the world #2</h2>
				<p>
					The 'traveling bug' is rooted deep in me. Traveled through India and Nepal.
				</p>
			</div>
			<div class="event_date">
				08/2008 - 12/2008 
			</div>
		</li>
		<li class="life_event">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>Home is where the heart is</h2>
				<p>
					Gathered some nerve and decided to move to Brasil for romantic related reasons.
				</p>
			</div>
			<div class="event_date">
				28/12/2008 
			</div>
		</li>
		<li class="education_event">
			<div class="event_icn icon-graduation-cap"></div>
			<div class="event_content">
				<h2>Web mastery</h2>
				<p>
					Web master course with emphasis on development at WebBH, Belo Horizonte, MG, Brasil. 
				</p>
			</div>
			<div class="event_date">
				05/2009-02/2011
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>Oliver art bar</h2>
				<p>
					Founded and managed the Oliver Art Bar, in Belo Horizonte, MG, Brasil, where I was responsible over a team of 8 and a lot of beer.
				</p>
			</div>
			<div class="event_date">
				07/2009 - 01/2011
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>Freelance Developer</h2>
				<p>
					Got my first paying web job. Developing templates for Revolutions, Israel.
				</p>
			</div>
			<div class="event_date">
				08/2009
			</div>
		</li>
		<li class="life_event">
			<div class="event_icn icon-address"></div>
			<div class="event_content">
				<h2>Love is all you need.</h2>
				<p>
					Married the love of my life.
				</p>
			</div>
			<div class="event_date">
				28/05/2010 
			</div>
		</li>
		<li class="work_event">
			<div class="event_icn icon-briefcase"></div>
			<div class="event_content">
				<h2>Front end developer</h2>
				<p>
					Joined Domínio Público Comunicação. An advertising agency in Belo Horizonte, MG, Brasil.
				</p>
			</div>
			<div class="event_date">
				04/2011 - Today
			</div>
		</li>
		
		<li class="user_event">
			<div class="event_icn icon-user"></div>
			<div class="event_content">
				<h2>Virtual Identities</h2>
				<ul>
					<li><a href="https://www.facebook.com/slatiner" target="_blank">Facebook</a></li>
					<li><a href="https://br.linkedin.com/pub/nicolas-slatiner/45/610/385/en" target="_blank">LinkedIn</a></li>
					<li><a href="http://be.net/slatiner/frame" target="_blank" >Behance</a></li>
					<li><a href="https://codepen.io/slatiner" target="_blank">Codepen</a></li>
				</ul>
			</div>
			<div class="event_date">
			</div>
		</li>
		<li class="user_event">
			<div class="event_icn icon-user"></div>
			<div class="event_content">
				<h2>Additional information</h2>
				<ul>
					<li>Civil status: Married</li>
					<li>Nationalities: Argentinian, Israel</li>
					<li>Residency: Brazilian</li>
					<li>Languages: English, Portuguese, Spanish, Hebrew</li>
				</ul>
			</div>
			<div class="event_date">
			</div>
		</li>
		<li class="user_event">
			<div class="event_icn icon-user"></div>
			<div class="event_content">
				<h2>Contact Information</h2>
				<ul>
					<li>Phone: +55 31 8816-5008</li>
					<li>Address: R.Espanha, 571, Sabará - MG, 34590-340, Brazil</li>
					<li>E-mail: <a href="mailto:nslatiner@gmail.com" target="_blank">nslatiner@gmail.com</a></li>
				</ul>
			</div>
			<div class="event_date">
			</div>
		</li>
	</ul>
</div><!-- of #timeline_container -->


<div id="info_container">
		i	
</div><!-- of #info_container -->

